db4o |

# Db4oFactory Members

Db4oFactory overview

#### Public Instance Constructors

Db4oFactory Constructor | Initializes a new instance of the Db4oFactory class.

#### Public Instance Methods

Equals (inherited from Object) |
GetHashCode (inherited from Object) |
GetType (inherited from Object) |
ToString (inherited from Object) |

#### Protected Instance Methods

Finalize (inherited from Object) |
MemberwiseClone (inherited from Object) |

#### See Also

Db4oFactory Class | com.db4o Namespace | com.db4o.Db4o class